Imports System.Drawing
<Serializable()> _
Public Class PictureViewerInfo
    Private _img As Image
    Private _errorMessage As String

    Public Property PicImage() As Image
        Get
            Return _img
        End Get
        Set(ByVal value As Image)
            _img = value
        End Set
    End Property

    Public Property ErrorMessage() As String
        Get
            Return _errorMessage
        End Get
        Set(ByVal value As String)
            _errorMessage = value
        End Set
    End Property

End Class
